{
    "dc_identifier": "nl.gm0498.2c.2025.7079623-4",
    "dc_title": "Gemeenteraad 2025-07-07 - Jaarstukken 2024 (2025-22)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Drechterland op 2025-07-07. Onderdeel: Jaarstukken 2024 (2025-22).",
    "dc_source": "https://drechterland.notubiz.nl/vergadering/1284587",
    "dc_publisher": "gm0498",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2025-07-07",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Drechterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Drechterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "376",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0498.2c.2025.7079623-4",
    "dc_externalIdentifier": "7079658",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-07",
    "foi_meetingNumber": "7079623",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.1",
            "dc_title": "Raadsvoorstel Jaarstukken 2024 Drechterland (2025-22)",
            "foi_fileName": "Raadsvoorstel Jaarstukken 2024 Drechterland (2025-22).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15633343/1"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.2",
            "dc_title": "Raadsbesluit Jaarstukken 2024 Drechterland (2025-22)",
            "foi_fileName": "Raadsbesluit Jaarstukken 2024 Drechterland (2025-22).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15633274/1"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.3",
            "dc_title": "Jaarstukken 2024 Drechterland - Definitief (2025-22)",
            "foi_fileName": "Jaarstukken 2024 Drechterland - Definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15633088/2"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.4",
            "dc_title": "ACV Drechterland 2024 - concept",
            "foi_fileName": "ACV Drechterland 2024 - voor AC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15721557/2"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.5",
            "dc_title": "adviesbrief aan de raad 2025 (def)",
            "foi_fileName": "adviesbrief aan de raad 2025 (def).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15770894/2"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.6",
            "dc_title": "ACV Drechterland 2024 - definitief",
            "foi_fileName": "ACV Drechterland 2024 - definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15774567/1"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.7",
            "dc_title": "Jaarstukken 2024 Drechterland met CV",
            "foi_fileName": "Jaarstukken 2024 Drechterland met CV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15774570/1"
        },
        {
            "dc_identifier": "nl.gm0498.2c.2025.7079623-4.doc.8",
            "dc_title": "Beantwoording RTG vragen bezwaarschriften",
            "foi_fileName": "Beantwoording RTG vragen bezwaarschriften.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15717597/2"
        }
    ]
}